Bug 249748 - RFE: snapshot size option should default to 10% of the origin vol
RFE: snapshot size option should default to 10% of the origin vol
Status: CLOSED WONTFIX
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: conga (Show other bugs)
5.1
All Linux
low Severity low
: ---
: ---
Assigned To: Ryan McCabe
: Reopened
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-07-26 15:37 EDT by Corey Marthaler
Modified: 2009-04-16 18:59 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-03-12 21:50:02 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Corey Marthaler 2007-07-26 15:37:43 EDT
Description of problem:
We (lvm folks) recommend that snapshots should be roughly 10% of the origin
volume size, give or take depending on how much the user believes that origin
will change. 

The current default setting for a snapshot vol in conga is "the rest of the VG".
So if you have a 100G origin volume and 200G left in the VG your snapshot will
be created twice as big as the origin volume.

Version-Release number of selected component (if applicable):
ricci-0.10.0-2.el5
luci-0.10.0-2.el5
Comment 1 RHEL Product and Program Management 2007-10-15 23:52:25 EDT
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux maintenance release.  Product Management has requested
further review of this request by Red Hat Engineering, for potential
inclusion in a Red Hat Enterprise Linux Update release for currently deployed
products.  This request is not yet committed for inclusion in an Update
release.
Comment 3 RHEL Product and Program Management 2007-10-31 11:42:49 EDT
Development Management has reviewed and declined this request.  You may appeal
this decision by reopening this request. 

Note You need to log in before you can comment on or make changes to this bug.